<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo XXXVII</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo XXXVII</h1>

    <h1>Donde se prosigue la famosa aventura de la dueña Dolorida</h1>

    <p>En estremo se holgaron el duque y la duquesa de ver cuán bien iba respondiendo a su intención don Quijote, y a esta sazón dijo Sancho:</p>

    <p>—No querría yo que esta señora dueña pusiese algún tropiezo a la promesa de mi gobierno, porque yo he oído decir a un boticario toledano que hablaba como un silguero que donde interviniesen dueñas no podía suceder cosa buena. ¡Válame Dios, y qué
    mal estaba con ellas el tal boticario! De lo que yo saco que, pues todas las dueñas son enfadosas e impertinentes, de cualquiera calidad y condición que sean, ¿qué serán las que son doloridas, como han dicho que es esta condesa Tres Faldas, o
    Tres Colas?; que en mi tierra faldas y colas, colas y faldas, todo es uno.</p>

    <p>—Calla, Sancho amigo —dijo don Quijote—, que, pues esta señora dueña de tan lueñes tierras viene a buscarme, no debe ser de aquellas que el boticario tenía en su número, cuanto más que ésta es condesa, y cuando las condesas sirven de dueñas, será
    sirviendo a reinas y a emperatrices, que en sus casas son señorísimas que se sirven de otras dueñas.</p>

    <p>A esto respondió doña Rodríguez, que se halló presente:</p>

    <p>—Dueñas tiene mi señora la duquesa en su servicio, que pudieran ser condesas si la fortuna quisiera, pero allá van leyes do quieren reyes; y nadie diga mal de las dueñas, y más de las antiguas y doncellas; que, aunque yo no lo soy, bien se me alcanza
    y se me trasluce la ventaja que hace una dueña doncella a una dueña viuda; y quien a nosotras trasquiló, las tijeras le quedaron en la mano.</p>

    <p>—Con todo eso —replicó Sancho—, hay tanto que trasquilar en las dueñas, según mi barbero, cuanto será mejor no menear el arroz, aunque se pegue.</p>

    <p>—Siempre los escuderos —respondió doña Rodríguez— son enemigos nuestros; que, como son duendes de las antesalas y nos veen a cada paso, los ratos que no rezan, que son muchos, los gastan en murmurar de nosotras, desenterrándonos los huesos y enterrándonos
    la fama. Pues mándoles yo a los leños movibles, que, mal que les pese, hemos de vivir en el mundo, y en las casas principales, aunque muramos de hambre y cubramos con un negro monjil nuestras delicadas o no delicadas carnes, como quien cubre o
    tapa un muladar con un tapiz en día de procesión. A fe que si me fuera dado, y el tiempo lo pidiera, que yo diera a entender, no sólo a los presentes, sino a todo el mundo, cómo no hay virtud que no se encierre en una dueña.</p>

    <p>—Yo creo —dijo la duquesa— que mi buena doña Rodríguez tiene razón, y muy grande; pero conviene que aguarde tiempo para volver por sí y por las demás dueñas, para confundir la mala opinión de aquel mal boticario, y desarraigar la que tiene en su
    pecho el gran Sancho Panza.</p>

    <p>A lo que Sancho respondió:</p>

    <p>—Después que tengo humos de gobernador se me han quitado los váguidos de escudero, y no se me da por cuantas dueñas hay un cabrahígo.</p>

    <p>Adelante pasaran con el coloquio dueñesco, si no oyeran que el pífaro y los tambores volvían a sonar, por donde entendieron que la dueña Dolorida entraba. Preguntó la duquesa al duque si sería bien ir a recebirla, pues era condesa y persona principal.</p>

    <p>—Por lo que tiene de condesa —respondió Sancho, antes que el duque respondiese—, bien estoy en que vuestras grandezas salgan a recebirla; pero por lo de dueña, soy de parecer que no se muevan un paso.</p>

    <p>—¿Quién te mete a ti en esto, Sancho? —dijo don Quijote.</p>

    <p>—¿Quién, señor? —respondió Sancho—. Yo me meto, que puedo meterme, como escudero que ha aprendido los términos de la cortesía en la escuela de vuesa merced, que es el más cortés y bien criado caballero que hay en toda la cortesanía; y en estas cosas,
    según he oído decir a vuesa merced, tanto se pierde por carta de más como por carta de menos; y al buen entendedor, pocas palabras.</p>

    <p>—Así es, como Sancho dice —dijo el duque—: veremos el talle de la condesa, y por él tantearemos la cortesía que se le debe.</p>

    <p>En esto, entraron los tambores y el pífaro, como la vez primera.</p>

    <p>Y aquí, con este breve capítulo, dio fin el autor, y comenzó el otro, siguiendo la mesma aventura, que es una de las más notables de la historia.</p>
</body>

</html>
